/* Elementor Overrides */

@media (min-width: 1200px) {
  .site-header, body:not([class*=elementor-page-]) .site-main {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .site-header, body:not([class*=elementor-page-]) .site-main {
    max-width: 100%;
  }
}

@media (min-width: 576px) {
  .site-header, body:not([class*=elementor-page-]) .site-main {
    max-width: 100%;
  }
}

[type=button], [type=submit], button {
  border-color: none;
  color: #111111;
  -webkit-transition: 0.2s;
}

[type=button]:active, [type=submit]:active, button:active {
  border-color: none;
  color: #111111;
}

[type=button]:focus, [type=submit]:focus, button:focus {
  border-color: none;
  color: #111111;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
  color: #111111;
}


 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
     margin: 0;
     padding: 0;
     border: 0;
     font-size: 100%;
     font: inherit;
     vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
 article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
     display: block;
}
 body {
     line-height: 1;
}
ul {
     list-style: none;
}
ol {
  list-style-type: decimal;
}
 blockquote, q {
     quotes: none;
}
 blockquote:before, blockquote:after, q:before, q:after {
     content: '';
     content: none;
}
 table {
     border-collapse: collapse;
     border-spacing: 0;
}

/* Basic Theme */

*, *:after, *:before {
     box-sizing: border-box;
}

html, body {
  width: 100% !important;
  height: 100%;
  overflow-x: hidden !important;
  font-family: lato, sans-serif;
  color: #304659;
  font-size: 17px;
  line-height: 25px;
}

body {
  display: flex;
  flex-direction: column;
}

body.admin-bar {
  height: calc(100% - 32px) !important;
  padding-top: 32px;
}

#main {
  flex: 1 0 auto;
}

footer {
  flex-shrink: 0;
}

a {
  color: #1F2C46;
  transition: 0.2s;
}

a:hover {
  color: #263E52;
  text-decoration: none;
}

.btn-wrapper.inline {
  display: inline-block;
  margin-right: 30px;
}

.page-content a, #policy-container a {
  color: #3359DF;
}

.page-content p code {
  background: #efefef;
  font-family: "Courier";
  padding: 1px 4px;
  border-radius: 3px;
  border: 1px solid #dddddd;
  font-size: 14px;
  margin-right: 2px;
  margin-top: -1px;
}

.page-content pre.wp-block-code {
  background: #fefefe;
  font-family: "Courier";
  padding: 1px 4px;
  border-radius: 3px;
  border: 1px solid #dddddd;
  font-size: 15px;
}

.page-content .gist {
  margin: 25px 0 30px 0;
}

.page-content table td {
  border: 0;
}

.btn-wrapper a {
  background: #0A21A8;
  color: #ffffff;
  padding: 0 40px;
  height: 50px;
  line-height: 48px;
  display: inline-block;
  -webkit-transition: 0.2s;
}

.btn-wrapper a:hover {
  opacity: 0.9;
}

.btn-wrapper a.disabled {
  cursor: pointer;
  opacity: 0.25;
}

.btn-wrapper a.disabled:hover {
  opacity: 0.25;
  color: #ffffff;
}



.btn-wrapper.btn-outline a {
  background: none;
  border: 1px solid #0A21A8;
  color: #0A21A8;
}

.btn-wrapper.btn-outline a:hover {
  background: #0A21A8;
  color: #ffffff;
}

.flex-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-container.space-between {
  justify-content: space-between;
}

.flex-container.flex-container-left {
  justify-content: left;
}

h1, h2, h3, h4, h5, h6, strong, b {
  font-weight: 600;
  letter-spacing: -0.2px;
  line-height: 1;
  color: #1F2C46;
}

h1 {
  font-size: 42px;
  line-height: 52px;
}

h2 {
  font-size: 32px;
  line-height: 42px;
}

h3 {
  font-size: 26px;
  line-height: 36px;
}

h4 {
  font-size: 1.4rem;
}

h5 {
  font-size: 1.18rem;
}

h1.heavy, h2.heavy, h3.heavy, h4.heavy, h5.heavy, h6.heavy {
  font-weight: 900;
}

h1.medium, h2.medium, h3.medium, h4.medium, h5.medium, h6.medium {
  font-weight: 500;
}

h1.regular, h2.regular, h3.regular, h4.regular, h5.regular, h6.regular {
  font-weight: 400;
}

h1.regular.headline.smaller {
  font-size: 32px;
  line-height: 42px;
}

h1.light, h2.light, h3.light, h4.light, h5.light, h6.light {
  font-weight: 300;
}

h1.headline, h2.headline, h3.headline, h4.headline, h5.headline, h6.headline {
  max-width: 750px;
  margin: 0px auto;
}

h1.full-width, h2.full-width, h3.full-width, h4.full-width, h5.full-width, h6.full-width {
  max-width: 100%;
}

a.anchor {
  display: block;
  position: relative;
  top: -150px;
  visibility: hidden;
}


/* Helper Classes */

.display-on-mobile-only {
  display: none;
}

.img-fluid {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.collapse-padding {
  padding-left: 0;
  padding-right: 0;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-yellow {
  color: #FFAF30;
}

.text-blue {
  color: #3359DF;
}

.text-blue-royal {
  color: #0A21A8;
}

.text-teal {
  color: #49AAAF;
}

.text-pink {
  color: #DF1995;
}

.text-green {
  color: #98BE24;
}

.text-upcase {
  text-transform: uppercase;
}



.bg-black {
  background: #1F2C46;
  color: #ffffff;
}

.bg-blue-royal, .btn-wrapper a.bg-blue-royal {
  background: #0A21A8;
  color: #ffffff;
}

.bg-blue-dk, .btn-wrapper a.bg-blue-dk {
  background: #182039;
  color: #ffffff;
}

.bg-blue-dk .btn-wrapper a {
  background: #3359DF;
  color: #ffffff;
}

.bg-blue-dk h1, .bg-blue-dk h2, .bg-blue-dk h3, .bg-blue-dk h4, .bg-blue-dk h5, .bg-blue-dk h6, .bg-blue-dk p, .bg-blue-dk .text-description, .bg-blue-dk .text-descripion p {
  color: #ffffff;
}

.bg-teal, .btn-wrapper a.bg-teal {
  background: #49AAAF;
  color: #ffffff;
}

.bg-blue, .btn-wrapper a.bg-blue {
  background: #3359DF;
  color: #ffffff;
}

.bg-yellow, .btn-wrapper a.bg-yellow {
  background: #FFAF30;
  color: #1F2C46;
}

.bg-pink, .btn-wrapper a.bg-pink {
  background: #DF1995;
  color: #ffffff;
}

.bg-light, .btn-wrapper a.bg-light {
  background: #F4F6FC;
  color: #1F2C46;
}

.bg-white, .btn-wrapper a.bg-white {
  background: #ffffff;
  color: #1F2C46;
}

.col-centered {
  margin: 0px auto;
}

.rounded {
  border-radius: 10px;
  overflow: hidden;
}

.drop-shadow {
  box-shadow: 0 1px 2px rgba(0,0,0,0.02),
              0 2px 4px rgba(0,0,0,0.02),
              0 4px 8px rgba(0,0,0,0.02),
              0 8px 16px rgba(0,0,0,0.02),
              0 16px 32px rgba(0,0,0,0.02),
              0 32px 64px rgba(0,0,0,0.02);
}


/* Colors */

.teal {
  color: #49AAAF;
}

.blue {
  color: #3359DF;
}

.yellow {
  color: #FFAF30;
}

.pink {
  color: #DF1995;
}


/* General */

.clear {
  clear: both;
}

.row.bottom-padded {
  padding-bottom: 15px;
}

.row.top-padded {
  padding-top: 15px;
}

.row.padded {
  padding-top: 15px;
  padding-bottom: 15px;
}

.section {
  padding: 70px 0 75px 0;
}

.section.no-padding-bottom {
  padding-bottom: 0;
}

.section.no-padding-top {
  padding-top: 0;
}

.section.less-padding {
  padding: 30px 0 35px 0;
}

.section h1, .section h2 {
  margin-bottom: 15px;
}

.section h4 {
  max-width: 750px;
  margin: 0px auto 25px auto;
  line-height: 36px;
}

label.eyebrow {
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: bold;
  color: #8298AB;
  margin-bottom: 0;
}

label.eyebrow.with-hero-margin-above {
  margin-top: 80px;
}

label.eyebrow.with-margin-below {
  margin-bottom: 10px;
}

label.eyebrow-with-eyeliner {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  text-transform: uppercase;
  padding-top: 15px;
  color: #3359DF;
  border-top: 4px solid #3359DF;
  margin-bottom: 10px;
}

label.eyebrow-with-eyeliner.with-hero-margin-above {
  margin-top: 30px;
}

label.eyebrow-with-eyeliner.with-margin-below {
  margin-bottom: 10px;
}


.text-description {
  font-size: 18px;
  line-height: 28px;
  max-width: 750px;
  margin: 15px auto 25px auto;
  color: #565B73;
  position: relative;
  z-index: 20;
}

.text-description.slimmer {
  max-width: 500px;
}

.text-description.no-max {
  max-width: 100%;
}

.text-description.right-padded {
  max-width: 90%;
  float: left;
}

.text-description p {
  margin-bottom: 15px;
  font-weight: 300;
}

.text-description p strong {
  font-weight: 500;
  color: inherit;
}

.text-description a {
  color: #3359DF;
}

.text-description .btn-wrapper a {
  color: #ffffff;
}

.text-description a.text-teal {
  color: #49AAAF;
  font-weight: 400;
}

.text-description span.highlight {
  font-weight: 600;
}

.text-description span.text-black {
  color: #1f2C46;
}

.text-description span.text-pink {
  color: #DF1995;
}

.text-description.small {
  font-size: 17px;
  line-height: 25px;
  margin-top: 8px;
}

.text-description.smaller {
  font-size: 16px;
  line-height: 25px;
  margin-top: 8px;
}

.text-description .btn-wrapper {
  margin-top: 15px;
}

.text-caption {
  font-size: 10px;
  line-height: 28px;
  max-width: 750px;
  margin: 0;
  color: #565B73;
}

.text-caption p {
  margin-bottom: 15px;
  font-weight: 300;
}

.text-block {
  padding: 35px 0 12px 0;
}

.avatar {
  width: 100px;
  height: 100px;
  overflow: hidden;
  border-radius: 50%;
  margin: 0px auto 25px auto;
}

.avatar.placeholder {
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
}

.avatar img {
  object-fit: cover;
}

.avatar.large {
  width: 100px;
  height: 100px;
}

.avatar.medium {
  width: 75px;
  height: 75px;
  margin-bottom: 15px;
}

.avatar.medium img, .avatar.medium svg {
  max-width: 30px;
  max-height: 30px;
}

.avatar.small {
  width: 50px;
  height: 50px;
  margin-bottom: 15px;
}

.avatar.small img, .avatar.small svg {
  width: auto;
  height: 20px;
}

.avatar.round {
  border-radius: 50%;
}

.avatar.left-align {
  margin-left: 0;
}

.avatar.mini.square {
  width: 50px;
  height: 50px;
  background: #DCE2F9;
  opacity: 0.45;
  margin-bottom: 15px;
  border-radius: 0;
  float: left;
}

.author .avatar {
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
}

.icon.large {
  margin-bottom: 15px;
}

.icon-with-label-right-container {
  height: 50px;
}

.icon-with-label-right-container:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.icon.icon-with-label-right {
  width: 50px;
  height: 50px;
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
  float: left;
  margin-right: 20px;
}

.icon.icon-label-right {
  float: left;
  font-size: 20px;
  line-height: 25px;
  font-weight: 800;
  margin-top: 12px;
}


/* Images & Flourishes */

img.img-fluid {
  max-width: 100%;
}

img.flourish {
  float: left;
}

img.flourish.lines {
  width: 255px;
  margin-left: -100px;
  margin-bottom: 50px;
}

img.flourish.code {
  width: 100px;
  margin-left: 200px;
}

.bg_flourish:before {
  position: absolute;
  z-index: 0;
  content: "";
  background-size: cover !important;
}

#bg_yellowLines:before {
  width: 255px;
  height: 78px;
  background: url('https://andela.com/wp-content/uploads/2021/01/bg_features_yellowLines.png');
  left: -100px;
}

#bg_yellowLines_enterprise:before {
  width: 211px;
  height: 49px;
  background: url('https://andela.com/wp-content/uploads/2021/01/lines.png');
  left: -100px;
  margin-top: -100px;
}

#bg_yellowLinesAfter_enterprise:before {
  width: 207px;
  height: 78px;
  background: url('https://andela.com/wp-content/uploads/2021/01/lines2.png');
  left: 85%;
  margin-top: -50px;
}

#bg_testimonialSquares:before {
  width: 165px;
  height: 158px;
  background: url('https://andela.com/wp-content/uploads/2021/01/bg_testimonial.png');
  right: -100px;
  top: 300px;
}

#bg_globalMap:before {
  background: url('https://andela.com/wp-content/uploads/2021/02/bg_ourCommunity.png');
  left: 0;
  width: 701px;
  height: 467px;
  top: 200px;
}

#bg_talentSpotlight_code:before {
  background: url('https://andela.com/wp-content/uploads/2021/01/bg_talentSpotlight_code.png');
  width: 244px;
  height: 69px;
  right: 100px;
  margin-top: 100px;
}

#bg_talentSpotlight_ruby:before {
  background: url('https://andela.com/wp-content/uploads/2021/01/bg_talentSpotlight_ruby.png');
  width: 132px;
  height: 59px;
  left: 100px;
  margin-top: -120px;
}

#bg_talentSpotlight_enterprise_squares:before {
  background: url('https://andela.com/wp-content/uploads/2021/01/Union.png');
  width: 168px;
  height: 175px;
  right: 100px;
  margin-top: 70px;
}

#bg_talentSpotlight_enterprise_dots:before {
  background: url('https://andela.com/wp-content/uploads/2021/01/squares.png');
  width: 65px;
  height: 14px;
  left: 100px;
  margin-top: -120px;
}

#vetting-practices li#item-2:before {
  background: #3359DF;
  width: 27px;
  height: 5px;
  position: absolute;
  content: "";
  margin-left: -57px;
  margin-top: 12px;
}

/* Select Dropdowns */

.wrapper-dropdown {
  /* Size and position */
  position: relative; /* Enable absolute positioning for children and pseudo elements */
  width: 200px;
  padding: 8px 10px;
  margin: 0 auto;
  border-radius: 5px;

  /* Styles */
  background: #ffffff;
  color: #3359DF;
  outline: none;
  cursor: pointer;

  /* Font settings */
  font-weight: bold;
}

.wrapper-dropdown span {
  font-weight: normal;
  font-size: 15px;
}

.wrapper-dropdown:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 16px;
  top: 50%;
  margin-top: -6px;
  border-width: 6px 0 6px 6px;
  border-style: solid;
  border-color: transparent #3359DF;
}


.wrapper-dropdown-5 {
  /* Size & position */
  position: relative;
  /* width: 200px; */
  width: 100%;
  margin: 18px auto 0 auto;
  padding: 8px 15px;
  z-index: 50;

  /* Styles */
  background: #F4F6FC;
  border-radius: 5px;
  box-shadow: 0 1px 0 rgba(0,0,0,0.2);
  cursor: pointer;
  outline: none;
  color: #3359DF;
  transition: all 0.2s ease;
}

.wrapper-dropdown-5:hover {
  background: #F4F6FC;
}

.wrapper-dropdown-5:after { /* Little arrow */
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -3px;
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: #3359DF transparent;
}

.wrapper-dropdown-5 .dropdown {
  /* Size & position */
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;

  /* Styles */
  background: #fff;
  border-radius: 0 0 5px 5px;
  border: 1px solid rgba(0,0,0,0.2);
  border-top: none;
  border-bottom: none;
  list-style: none;

  /* Hiding */
  max-height: 0;
  overflow: hidden;
}

.wrapper-dropdown-5 .dropdown li {
  padding: 8px 15px ;
  color: #1F2C46;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  border-bottom: 1px solid #F4F6FC;
  transition: all 0.2s ease;
}

.wrapper-dropdown-5 .dropdown li.selected {
  background: #F4F6FC;
}

.wrapper-dropdown-5 .dropdown li a {
  display: block;
  text-decoration: none;
  color: #1F2C46;
  padding: 10px 0;
  transition: all 0.2s ease;
  border-bottom: 1px solid #F4F6FC;
  font-weight: normal;
}

.wrapper-dropdown-5 .dropdown li:last-of-type a {
  border: none;
}

.wrapper-dropdown-5 .dropdown li i {
  margin-right: 5px;
  color: #1F2C46;
  vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover {
  background: #F4F6FC;
}

/* Active state */

.wrapper-dropdown-5.active {
  border-radius: 5px 5px 0 0;
  background: #F4F6FC;
  box-shadow: none;
  border-bottom: none;
  color: #3359DF;
}

.wrapper-dropdown-5.active:after {
  border-color: #3359DF transparent;
}

.wrapper-dropdown-5.active .dropdown {
  border: 1px solid #F4F6FC;
  max-height: 300px;
  overflow-y: scroll;
}


.mkto-wrapper-dropdown.wrapper-dropdown-5 {
  padding: 0px 15px !important;
  border: 1px solid #DCE2F9;
  font-size: 13px !important;
  height: 42px !important;
  line-height: 42px !important;
  box-shadow: 0 0 0 !important;
  color: #000000 !important;
  z-index: 0;
  font-family: "Lato", helvetica, arial !important;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.mkto-wrapper-dropdown.wrapper-dropdown span {
  font-size: 13px !important;
  height: 30px;
  overflow: hidden;
  display: inline-block;
}

.mkto-wrapper-dropdown.wrapper-dropdown-5 .dropdown li {
  font-size: 13px !important;
  list-style-type: none !important;
  margin-left: 0 !important;
}

.mkto-wrapper-dropdown.wrapper-dropdown-5.active .dropdown {
  z-index: 10;
  border: 1px solid #DCE2F9;
  margin-left: -1px;
  margin-right: -1px;
  border-top: 0;
}

#sendsafely-dropzone > div:first-child {
  font-size: 12px !important;
  padding-top: 8px !important;
  padding-bottom: 7px !important;
  border: 1px solid #DCE2F9 !important;
  border-radius: 5px !important;
  margin-top: 10px;
  margin-bottom: 15px;
  transition: 0.2s;
  font-style: italic;
  color: #c5cded !important;
}

#sendsafely-dropzone img {
  display: none;
}

#sendsafely-attached-file-list {
  margin-top: -15px !important;
  margin-bottom: 15px !important;
}

#sendsafely-attached-file-list li.sendsafely-upload-item img {
  display: none;
}
